/* POST_RECEIVE processor */

myuser = ARG(1)
otheruser = ARG(2)
datestamp = ARG(3)
message = ARG(4)

POST_TO_CHAT_WINDOW myuser otheruser "<color blue>Message received @ "datestamp":<color black> "message
POST_TO_TICKER_WINDOW myuser otheruser" said: "message
